/* BASE STYLE, NAV AND MODULE CHEAT SHEET - Copy and paste, remove what you do not need then change. */

/*NOTE: Once the css is validated and completed cut the CSS and add as a resource and use the import. 
@import url("/resources/filename.css");*/


/* HEADER MODULE FIX
<!--[if IE 7]>
        DIV#main-content-container TABLE.content TD.left.content
        {
            padding-right:200px;
        }
<![endif]-->
 */

/* CSS START */
/* BASE */
html {
	background-image: url(/resources/1345308.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #fff;	
}

/* BASE */
body {
	color: #021a40;
	background-color: transparent;
	background-image: url(/resources/1345270.png);
	background-position: top center;
	background-repeat: repeat-x;
}
/* ALL ELEMENTS */
td, p, li {
	font-family: Arial, Helvetica, sans-serif;
	color: #021a40;
	font-size: 14px;
	line-height: 1.5em;
}

/* ALL CONTENT AND MODULE LINKS */
a:link, a:visited {
	color: #0f4397;
	text-decoration: none;
	font-weight: bold;
	
}
a:hover, a:active {
	color: #021a40;
	text-decoration: none;
	font-weight: bold;
}

/* IMAGE LINK HOVERS 
a img:hover {
opacity: 0.7;
}*/

/* HEADINGS */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Short Stack', cursive;
	color: #83bb26;
}
/* TOP TEXT BEFORE CONTENT */
.pageheading {
	font-family: 'Short Stack', cursive;
	color: #0f4397;
	/*margin-top:10px;*/
	text-transform: uppercase;
	font-size: 40px;
	margin-bottom:20px;
		line-height: 1em;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
/* MAIN HEADER - With no image uses */
div#site-header-no-image a, div#site-header-no-image {
	color: #1e84ea;
	background-color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	padding:40px;
	padding-left:0px;
}
/* SITE WRAPPER */
div#site-container {
	width: 100%; 
}

#site-header-container {
width: 1000px;
margin: 0 auto; 
}

table.content {
	background-color: transparent;
}

#main-content-container {
    margin-top: 55px;
        margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}

#page-content-container {
	padding: 30px;
	background-image: url(/resources/1345309.png);
	background-position: top center;
	border-radius: 20px;
	box-shadow: 1px 1px 3px #7f7f7f;
}

td.content.centre {
	padding-right: 0;
	padding-left: 0;
	padding-top: 0;
	padding-bottom: 30px;
}

td.content.left {
	padding-right: 30px;
	padding-left: 0;
	padding-top: 0;
	padding-bottom: 30px;
}
td.content.right {
	padding-right: 0;
	padding-left: 30px;
	padding-top: 0;
	padding-bottom: 30px;
}

td.content.left, td.content.right {
	width: 250px;
}
td.content.left div.module.output, td.content.left table.module.output, td.content.right div.module.output, td.content.right table.module.output {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
	
} 


#site-footer-container {
	background-image: url(/resources/1345247.png);
	background-position: top center;
	background-repeat: repeat-x;
	margin-bottom: 30px;
}

/* FOOTER - STYLES ALL ELEMENTS */
#site-footer-container div {
	color: #0f4397;
	width: 1000px;
	text-align: left;
	font-size: 14px;
}
/* FOOTER - STYLES ALL ELEMENT LINKS */
#site-footer-container div a {
	color: #0f4397;
	font-weight: normal;
}
/* FOOTER - STYLES ALL ELEMENT HOVERS */
#site-footer-container div a:hover {
	color: #83bb26;
	font-weight: normal;
}

#site-footer-container div.footer-list {
	font-family: 'Short Stack', cursive;
	font-size: 14px;
	font-weight: bold;
		background-image: url(/resources/1345253.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	height: 171px;
    margin-top: 3px;
        margin-left: auto;
    margin-right: auto;
       margin-bottom: 0;
    padding-top: 30px;
    	width: 750px;
	padding-right: 250px;
}

#site-footer-container div.footer-list a {
	color: #0f4397;
	font-family: 'Short Stack', cursive;
	font-weight: bold;
}

#site-footer-container div.footer-list a:hover {
	color: #83bb26;
	font-family: 'Short Stack', cursive;
	font-weight: bold;
}

#site-footer-container div.footer-copyright {
	margin-top: -100px;
}


/* MODULES - STYLES ALL MODULE BOXES */
div.module.output {
	border: 3px solid #668dcb;
	background-image: url(/resources/1345309.png);
	background-position: top center;
	border-radius: 20px;
	box-shadow: 1px 1px 3px #7f7f7f;
}
/* MODULES - STYLES ALL MODULE BOXE HEADERS */
div.module.output div.head {
	background-color: #668dcb;
	color: #0f4497;
	font-family: 'Short Stack', cursive;
	font-size: 18px;
	text-transform: uppercase;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-shadow: 1px 1px #a6bfe5;
	border-radius: 14px;
	box-shadow: 1px 1px 3px #7f7f7f;
}


div.module.output.mysite.form.login {
	width: 300px;
}



/* MODULES - Advanced for image headers */
/*div.module.output {
	border: none;
}
/* MODULES - HEAD 
div.module.output div.head {
	background-color: transparent;
	padding: 0;
}
/* MODULES - CONTAINERS 
div.module.output div.list, div.module.output div.form, div.module.output div.content {
	border: 1px solid #000;
}
/* MODULES - Need this so headers fit in IE
td.content.left div.module.output, td.content.left table.module.output,
td.content.right div.module.output, td.content.right table.module.output
{
	margin: 0px;
}
*/

/* TOP NAV */
#horizontal-nav-container {
	margin-top: -90px;
	padding-left: 220px;
}


/* Root = Horizontal, Secondary = Vertical */
#topmenunav {
	background-color: transparent;
    color: #FFFFFF;
    height: 44px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    /*width: 100%;*/
	width: 800px;
	margin: 0 auto;
	/*padding-left: 200px;*/
}
#topmenunav li {
    display: inline;
    float: left;
    height: 44px;
    list-style: none outside none;
    margin: 0 0 -3px;
    padding: 0;
    position: relative;
    z-index: 1000;
}
#topmenunav ul {
	display: none;
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 44px;
    width: 170px;
    	background-color: #0f4397;
	background-image: url(/resources/1345734.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	padding-bottom: 20px;
    
}
#topmenunav ul li {
    display: block !important;
    float: none;
    height: 100%;
    left: 0;
    margin-left: -1px;
    z-index: 1000;
}
/* REMOVE BORDERS
#topmenunav li {
    height: 32px;
    margin: 0 0 0;
}*/

/* Root Menu */
#topmenunav a {
	color: #fff;
	border-right: none;
	font-weight: normal;
	background-color: transparent;
	padding-left: 14px;
	padding-right: 6px;
	padding-bottom: 12px;
	padding-top: 11px;
	font-family: 'Short Stack', cursive;
	text-transform: uppercase;
	font-size: 18px;
	text-shadow: 1px 1px #052962;
}
#menuselected, #menuselected a { /* Style for text and selected text */
	background-color: transparent;
	color: #83bb26;
	background-image: url(/resources/1345367.png);
	background-position: top left;
	background-repeat: no-repeat;
}

/* Root Hover Persistence */
#topmenunav a:hover, #topmenunav li:hover a, #topmenunav li.iehover a {
	background-color: transparent;
	color: #83bb26;
	background-image: url(/resources/1345367.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#topmenunav li #menuselected {
background-image: none;
}

/* 2nd Menu */
#topmenunav li:hover li a, #topmenunav li.iehover li a {
	background-color: transparent;
	border: none;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	text-transform: none;
}
/* 2nd Menu Hover Persistence */
#topmenunav li:hover li a:hover, #topmenunav li:hover li:hover a, #topmenunav li.iehover li a:hover, #topmenunav li.iehover li.iehover a {
	background-color: transparent;
	color: #83bb26;
	background-image: none;
}
/* 3rd Menu */
#topmenunav li:hover li:hover li a, #topmenunav li.iehover li.iehover li a {
	background-color: transparent;
	color: #fff;
}
/* 3rd Menu Hover Persistence */
#topmenunav li:hover li:hover li a:hover, #topmenunav li:hover li:hover li:hover a, #topmenunav li.iehover li.iehover li a:hover, #topmenunav li.iehover li.iehover li.iehover a {
	background-color: transparent;
	color: #83bb26;
	background-image: none;
}
/* 4th Menu */
#topmenunav li:hover li:hover li:hover li a, #topmenunav li.iehover li.iehover li.iehover li a {
	background-color: transparent;
	color: #fff;
}
/* 4th Menu Hover */
#topmenunav li:hover li:hover li:hover li a:hover, #topmenunav li.iehover li.iehover li.iehover li a:hover {
	background-color: transparent;
	color: #83bb26;
	background-image: none;
}
/* ARROW FOR SUB PAGES IN DROPDOWN */
#topmenunav li:hover li a.daddy, #topmenunav li.iehover li a.daddy, #topmenunav li:hover li:hover li a.daddy, #topmenunav li.iehover li.iehover li a.daddy, #topmenunav li:hover li:hover li:hover li a.daddy, #topmenunav li.iehover li.iehover li.iehover li a.daddy {
	background: url(/resources/1345902.png) no-repeat transparent;
	background-position: 96% 50%;
}
#topmenunav li:hover li a.daddy:hover, #topmenunav li.iehover li a.daddy:hover, #topmenunav li:hover li:hover li a.daddy:hover, #topmenunav li.iehover li.iehover li a.daddy:hover, #topmenunav li:hover li:hover li:hover li a.daddy:hover, #topmenunav li.iehover li.iehover li.iehover li a.daddy:hover {
	background: url(/resources/1345901.png) no-repeat transparent;
	background-position: 96% 50%;
}
/* LEFT AND RIGHT NAV */
#vertical-nav-container {
	background-image: url(/resources/1347397.png);
	background-position: top center;
	border-radius: 20px;
	box-shadow: 1px 1px 3px #7f7f7f;
	background-repeat: no-repeat;
	background-color: #fff;
	padding-top: 60px;
}


/* MENU styles for dropdown menu 3 */
	/* all lists */
	#nav, #nav ul.dnav {
	position: relative;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	z-index: 1000; /* Keeps the menu above content divs */
}
/* all list items */
	#nav li {
	position: relative;
	float: left;
	/*margin-bottom: -1px; */
		/* width: 180px; */
		width: 100%; /* Fixed the gap */
	background: transparent;
	z-index: 1000; /* Keeps the menu above content divs */
}
/* second-level dropout lists */
	#nav li ul.dnav {
	display: none;
	position: absolute;
	top: 0;
	left: -999em;
	margin-left: 170px;
	margin-top: -1px;
	border: 1px solid #000;
	border-bottom: 0px;
	z-index: 1000;
}
#nav li ul.dnav a {
	background: #b2b2b2;
	color: #000;
	z-index: 1000;
}
#nav li ul.dnav a:hover {
	background: #666;
}
#nav li ul ul.dnav {
	left: -999em;
}
/* dropout lists end */
	#nav li.menuselected a {
	background: transparent;
	color: #83bb26;
	font-weight: bold;
}
#nav li.menuselected a.daddy {
	color: #83bb26;
	font-weight: bold;
	background: url(/resources/1347399.png) no-repeat transparent;
	background-position: 98% 50%;
}
#nav li a {
	width: 230px;
	/*w\idth: 150px;*/
	display: block;
	color: #0f4397;
	text-decoration: none;
	padding: 7px 8px 7px 12px;
	/* font-size: 15px;*/
		z-index: 1000;
	border: none;
	font-weight: bold;
	background-color: transparent;
	font-family: 'Short Stack', cursive;
	text-transform: uppercase;
	font-size: 18px;
	/*text-shadow: 1px 1px #052962;*/
}

#nav li a:hover, #nav li a:hover.daddy {
	background-color: transparent;
	color: #83bb26;
	font-weight: bold;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	/* lists nested under hovered list items */
		left: auto;
}
#nav li a.daddy, #nav .menuselected a.daddy {
	/* This is the arrow when there are child navigation */
		background: url(/resources/1347400.png) no-repeat;
	background-position: 96% 50%;
}
#nav li a.daddy:hover, #nav .menuselected a.daddy:hover {
	/* This is the arrow when there are child navigation */
		background: url(/resources/1347399.png) no-repeat transparent;
	background-position: 96% 50%;
}
#nav li ul.dnav a.daddy {
	background: url(/adgp_library/images/dropdown_subnav.gif) no-repeat #b2b2b2;
	background-position: 98% 50%;
}
#nav li ul.dnav a.daddy:hover {
	background: url(/adgp_library/images/dropdown_subnav.gif) no-repeat #666;
	background-position: 98% 50%;
}
/* This list is disabled for standards and some Advanced */
#nav #subnav a {
	display: block;
	font-size: 16px;
	background-color: transparent;
}
#nav #subnav a:hover {
	background-color: transparent;
}

#nav #subnav li.selected a {
color: #83bb26;
}

#subnav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#subnav .level1 a {
	padding-left: 30px;
	width: 147px;
	width: 200px;
	border: none;
}
/*	#subnav .level1 a:hover{background: url(/images/square_de.gif) no-repeat #c8e1ee;background-position: 4px 50%;} */
	#subnav .level1 .level2 a {
	padding-left: 30px;
	width: 137px;
	w\idth: 132px;
}
#subnav .level1 .level2 .level3 a {
	padding-left: 40px;
	width: 127px;
	w\idth: 122px;
}
#subnav .level1, #subnav .level1 li.subdrop a, #subnav .level1 li.sibling a, #subnav .level1 li.parentsib a, #subnav .level1 li.grandparentsib a {
	background: #908e8e;
	background: url(/adgp_library/images/nav_de.gif) no-repeat #666;
	background-position: 5px 50%;
}
#subnav .level1, #subnav .level1 li.subdrop a, #subnav .level1 li.sibling a, #subnav .level1 li.parentsib a, #subnav .level1 li.grandparentsib a {
	background:#b2b2b2;
}
#subnav .level1, #subnav .level1 .parentselected a, #subnav .level1 .selected a, #subnav .level1 .grandparent a {
	background: #818080;
	background: url(/resources/1347401.png) no-repeat;
	background-position: 10px 50%;
}
#subnav .level1 .level2, #subnav .level1 .level2 .subdrop a, #subnav .level1 .level2 .sibling a, #subnav .level1 .level2 .parentsib a {
	background: #b2b2b2;
}
#subnav .level1 .level2, #subnav .level1 .level2 .selected a, #subnav .level1 .level2 .parentselected a {
	background: #b2b2b2;
}
.level3, .level3 .subdrop a, .level3 .sibling a {
	background: #cc3300;
	border-bottom: thin;
}
.level3, .level3 .selected a {
	background:#cc3300;
}
/* FORM BASE */
.centre .module.output.form thead th, .centre .module.output.form tbody th.header {
	background-color: #668dcb;
	color: #0f4497;
	font-family: 'Short Stack', cursive;
	font-size: 18px;
	text-transform: uppercase;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-shadow: 1px 1px #a6bfe5;
	border-radius: 20px;
	box-shadow: 1px 1px 3px #7f7f7f;
	border-bottom: none;
}
/* CONTACT FORM */
table.module.output.contact.form thead th, table.module.output.contact.form tbody th.header {
	background-color: #668dcb;
	color: #0f4497;
	font-family: 'Short Stack', cursive;
	font-size: 18px;
	text-transform: uppercase;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-shadow: 1px 1px #a6bfe5;
	border-radius: 20px;
	box-shadow: 1px 1px 3px #7f7f7f;
	border-bottom: none;
}

/* CSS END */

/* 
CONTENT STYLES
table.content {
	background-color: #fff;
}
 */
 
/* EDITOR STYLES - overwrite if content is a colour 
#editor-body, #editor-body p, #editor-body td, #editor-body li
{
   background: #fff;
   color: #000;
}*/

/* FORM FIELD STYLES*/
input, select, textarea {
background-color: #b8dd7c;
border: none;
color: #334f04;
font-size: 12px;
margin: 2px;
padding: 4px;
box-shadow: 1px 1px 3px #507a0c inset;
border-radius: 20px;
}

input:hover, select:hover, textarea:hover {
background-color: #334f04;
border: none;
color: #fff;
box-shadow: 1px 1px 3px #000 inset;
}

input[type="image"] {
    border: medium none;
    margin: 0;
    padding: 0;
}

/* FORM BUTTON STYLES - */
.buttons, .button {
background-color: #82bb26;
border: none;
color: 334f04;
font-size: 20px;
margin: 2px;
font-weight: bold;
font-family: 'Short Stack', cursive;
text-transform: uppercase;
text-shadow: 1px 1px #abdd59;
border-radius: 20px;
box-shadow: 1px 1px 3px #7f7f7f;
padding-left: 10px;
padding-right: 10px;
}

.buttons:hover, .button:hover {
background-color: #507a0c;
border: none;
color: #abdd59;
font-weight: bold;
text-shadow: 1px 1px #334f04;
box-shadow: 1px 1px 3px #7f7f7f;
}

table.module.output.contact.form tfoot tr td.buttons {
	background-color: transparent;
	border: none;
	box-shadow: none;
	background-image: none;
}


/* CUSTOM BULLETS  */
div.module.output div.list ul li  {
list-style: none;
background-image: url(/resources/1345320.png);
background-repeat: no-repeat;
background-position: 0 .5em;
padding-left:14px;
margin-left: -12px;
}

td.content.centre ul li {
list-style: none;
background-image: url(/resources/1345320.png);
background-repeat: no-repeat;
background-position: 0 .5em;
padding-left:14px;
margin-left: -12px;
}

/* BANNER MODULE 
div.module.output.banners.centre img {
display: block;
margin: 0 auto;
}
td.content.right div.module.output.banners, td.content.right div.module.output.banners div.content {
margin: 0 auto;
padding: 0;
}
*/
div.siteheader .left {
	min-width: 1px;
	}
div.siteheader .right {
	min-width: 1px;
	}


/* Super Footer */

table.superfooter {
	padding-top: 20px;
	font-family: 'Short Stack', cursive;
}

table.superfooter thead th, table.superfooter span.heading {
	font-family: 'Short Stack', cursive;
	color: #668dca;
	text-transform: uppercase;
	text-shadow: 1px 1px #052962;
	font-size: 18px;
}

table.superfooter tbody td {
	font-family: 'Short Stack', cursive;
	color: #fff;
	text-shadow: 1px 1px #052962;
	font-size: 14px;
	
}

table.superfooter span.phone {
	color: #021a40;
	text-shadow: none;
	font-size: 16px;
}

table.superfooter a {
	font-family: 'Short Stack', cursive;
	color: #fff;
	text-shadow: 1px 1px #052962;
	font-size: 14px;
	font-weight: normal;
}

table.superfooter a:hover {
	font-family: 'Short Stack', cursive;
	color: #83bb26;
	text-shadow: 1px 1px #052962;
	font-size: 14px;
	font-weight: normal;
}

/* custom objects */

/*div.customoutput.right.c_359546 img {
	border-radius: 20px;
	box-shadow: 1px 1px 3px #7f7f7f;
	margin-bottom: 20px;
}*/

div.customoutput.right.c_363689 iframe {
	border-radius: 20px;
	box-shadow: 1px 1px 3px #7f7f7f;
	margin-bottom: 20px;
}

td.content.right div.module.output.testimonials.right div.content {
height: 140px;
}

/*quicklinks*/

table.quicklinks td.com {
	background-image: url(/resources/1346715.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

table.quicklinks td.res {
	background-image: url(/resources/1346714.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

table.quicklinks td.gov {
	background-image: url(/resources/1346713.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

table.quicklinks td {
	padding-bottom: 20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
}

table.com td, table.res td, table.gov td {
	padding: 0px;
	color: #334f04;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px #abdd59;
}


/* SLIDESHOW */

div.module.output.slideshow.pre_content {
border: 0px;
background-image: none;
border-radius: 0px;
box-shadow: none;
	background-image: url(/resources/1347618.png);
	background-position: top center;
	background-repeat: repeat-x;

}

div.module.output.slideshow.pre_content div.content {
padding: 0px;
margin-left: -50px;
}




div.quote {
margin-left: -324px;
    margin-top: -94px;
    position: absolute;

}

div.quote a img {
	background-image: url(/resources/1348067.png);
	background-repeat: repeat-x;
	background-position: top center;
}

div.quote a img:hover {
	background-image: url(/resources/1348392.png);
	background-repeat: repeat-x;
	background-position: top center;
}


 /* images */
 
#page-content-container img, #page-content-container iframe {
	border-radius: 20px;
	border: solid 3px #fff;
		box-shadow: 1px 1px 3px #7f7f7f;
  }
  
#page-content-container  table.quicklinks img {
	border: none;
	border-radius: 0px;
	box-shadow: none;

}




